_id: f1v5CHto4B3HjKmp
_key: '!items!f1v5CHto4B3HjKmp'
img: systems/pf1/icons/spells/rock-sky-3.jpg
name: Earth Tongue
system:
  abilityType: sp
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> earth; <b>Type</b> utility (Sp); <b>Level</b> 8;
      <b>Burn</b> 0<br><b>Prerequisite</b> greater tremorsense, tremorsense</p>

      <p>You are constantly capable of speaking to rocks and stones, including
      natural and worked stone, as per
      @Compendium[pf1.spells.wgm8mm1za909pwch]{Stone Tell}. This ability is
      always active, and rocks and stones might speak to you before you speak to
      them if they have something to say.</p>
  subType: classFeat
type: feat

